.body-overlay{
	left:280px;
	right:auto
}

/* #body */
#body{
	padding-left:340px;
	padding-right:4%
}
.full_width #body{
	padding-left:280px;
	padding-right:0
}
#footerwrap{
	margin-left:280px
}
.row_inner{
	max-width:90%
}

body:not(.mobile_menu_active) #layout{
	max-width:100%
}

/* HEADERWRAP */
#headerwrap{
	float:left;
	width:280px;
	height:100%;
	left:0;
	border-bottom:none;
	border-right:1px solid rgba(0,0,0,.1);
	background-position:inherit;
	background-repeat:inherit;
	overflow-y:auto
}
.header-leftpane #pagewrap #headerwrap{
	position:fixed!important
}
.transparent-header #headerwrap{
	background-color:rgba(0,0,0,.3)
}
#header{
	text-align:inherit;
	position:absolute;
	height:100%!important;
	width:100%;
	max-width:none;
	padding:2em 1.5em;
	pointer-events:auto
}
#header,
#header .hgroup{
	display:block
}
#header .hgroup{
	display:block;
	min-height:100%
}
#gallery-controller .carousel-pager{
	bottom:35px
}
#gallery-controller .carousel-nav-wrap > a{
	top:auto;
	bottom:5px
}

@media (pointer:coarse){
	#header{
		overflow-y:auto;
		box-sizing:border-box;
		-webkit-overflow-scrolling:touch
	}
}

/* SITE LOGO */
#site-logo{
	font-size:1.6em;
	padding-top:0;
	letter-spacing:.03em;
	margin:0 0 .5em
}

/* SITE DESCRIPTION */
#site-description{
	margin:0 0 1.5em;
	letter-spacing:-.05em
}

/* SOCIAL WIDGET */
.social-widget{
	float:none;
	clear:both;
	display:block;
	margin:.5em 0
}

/* SEARCHFORM */
#headerwrap #searchform-wrap{
	float:none;
	clear:both;
	display:block;
	margin:0 0 1.5em
}
#searchform-wrap #searchform{
	width:auto; /* reset searchform width */
}
#header #searchform #s:focus,
#header #searchform:hover #s,
#headerwrap #searchform #s{
	width:100%;
	margin:0;
	padding-left:2.25em;
	opacity:1;
	box-sizing:border-box;
	transition:none
}
#headerwrap #searchform .icon-search{
	border:0;
	color:#000;
	left:.4em
}

/* MAIN NAV */
#main-nav{
	float:none;
	clear:both;
	margin:0 0 2em;
	text-align:inherit
}
#main-nav ul{
	width:auto;
	box-shadow:none
}
#main-nav li:not(.themify-widget-menu) > ul{
	border:0;
	background:0;
	display:none;
	position:static;
	margin:0;
	padding:0 0 0 1em;
	opacity:1;
	transform:none;
	text-align:inherit
}
#main-nav ul:after,
#main-nav ul:before{
	display:none
}
#main-nav li{
	display:block
}
#main-nav a{
	padding:.6em 0;
	width:100%;
	margin:0;
	box-sizing:border-box
}
#main-nav ul a{
	width:auto;
	color:inherit;
	padding:.6em 0
}
#main-nav ul li{
	float:none!important;
	width:auto!important
}
#main-nav ul{
	overflow:hidden;
	transition:max-height .5s ease-in-out
}

/* dropdown icon */
.menu-item-has-children .child-arrow{
	display:block
}

/* mobile menu active */
.header-leftpane.mobile-menu-visible{
	overflow-x:hidden
}